Subject: Re: SSH-AGENT problem
From: David Starks-Browning <[email-masked]>
To: "David A. Cobb" <[email-masked]>
Cc: Cygwin Library General Discussion <[email-masked]>
Date: Sat, 22 Sep 2001 20:24:54 +0100

On Saturday 22 Sep 01, David A. Cobb writes:
> OK, sorry.  In future I'll tack that stuff on as attachments.  

I don't mean they should be attachments, I just mean they should come
after the problem statement.  Attachments sometimes require decoding
before they can be read, which is a PITA.

> The "extraneous steps" /might/ have been contributing to the
> problem, I included exactly what I had done when it failed as I
> would for a test report.

But you should remove the extraneous steps yourself.  If you think the
problem is with ssh-agent, then just do a single command (or two in
this case) with ssh-agent + ssh-add to isolate and demonstrate the
problem.

Cheers,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/